/* COLORS */
/* old #629fd1 */
/* STYLES */
.fl {
  float: left; }

.fr {
  float: right; }

.tr {
  text-align: right; }

.tc {
  text-align: center; }

.vam {
  vertical-align: middle; }

/*
 * ADDONS
 */
/* FADE-IN */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/* Currency
*
*	<body class="USD">    
*		<span class="price">45</span>
*	</body>
*
*	.price {
*		@extend %currency;
*	} 
*
*/
/* 
* @include triangle within a pseudo element and add positioning properties (ie. top, left)
* $direction: up, down, left, right
*/
/*
 * Vertical Align
 * http://css-tricks.com/centering-in-the-unknown/
 */
/*
 * Text-align justify
For perfectly aligned grids that don't rely on floating elements and difficult calculations
- http://www.barrelny.com/blog/text-align-justify-and-rwd/ */
/* 
 * Tooltips
 */
